Tagcomposer

You are using an outdated version of Composer. Composer 2.0 is now available and you should upgrade.

Wer diese Meldung erhält und danach bei Google sucht, findet möglicherweise zunächst folgenden Hinweis:

composer self-update --2

Bei der Ausführung auf der Konsole erscheint jedoch die folgende Fehlermeldung:

Command "self-update" is not defined.
Continue reading

Development Workflow optimieren

Immer wieder ertappe ich mich, wie ich beim Start eines neues Projektes nach denselben Dingen suche. Dabei könnte ich sie auch einfach einmal hier aufschreiben, dann hätte ich sie gleich.

Continue reading

© 2021 BugBlog.de

Theme by Anders NorénUp ↑